
Foreman - Bug #24836

Foreman Debug does not gather production.log.gz anymore

09/06/2018 08:01 PM - Chris Roberts

Status: Closed   

Priority: Normal   

Assignee: Chris Roberts   

Category: foreman-debug   

Target version: 1.20.0   

Difficulty: trivial Fixed in Releases: 1.20.0

Triaged: Yes Found in Releases: 1.19.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6045

  

Description

When getting a foreman-debug from a customer I noticed all we have is production.log

When looking at the debug we grab production-log* the file name is production.log* so changing this to make sure we get the correct

files.

Associated revisions

Revision 24ceb264 - 09/11/2018 07:57 AM - Chris Roberts

Fixes #24836 - Update production.log filename so we get log.gz.

History

#1 - 09/06/2018 08:14 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6045 added

#2 - 09/11/2018 07:57 AM - Lukas Zapletal

- Fixed in Releases 1.20.0 added

#3 - 09/11/2018 10:02 AM - Chris Roberts

- Status changed from Ready For Testing to Closed

Applied in changeset 24ceb2643c8d8b7fc5d6ab782cb086b7af3898b9.
